<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/mParent"
    android:orientation="vertical"
    android:background="@color/white"
    android:layout_height="wrap_content">



    <LinearLayout
        android:id="@+id/mCenter"
        android:layout_width="match_parent"
        android:background="@color/white"
        android:layout_marginRight="1dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mValue"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:gravity="center"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/mName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:gravity="center"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>
    <View
        android:layout_below="@+id/mCenter"
        android:id="@+id/mBottomLin"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_0F2"/>

</RelativeLayout>